/*
  Skin Name: ラビットアミュ
  Description: スキン自作の際にひな型となるスキンです。スタイルは何も入っていません。
  Skin URI: https://wp-cocoon.com/
  Author: studio MINTS
  Author URI: 
  Screenshot URI: 
  Version: 1.0.2
  Priority: 9900000
*/
/*以下にスタイルシートを記入してください*/

/* サイトタイトル */
.site-name-text{
    font-size: 46px;
}

/* PC tagline */
.tagline {
    text-align: center;
    font-size: 14px;
    margin: 0.6em 1em;
    position: absolute;
    top: 6px;
    left: 0;
    right: 0px;
}

/* SP tagline */
@media screen and (max-width: 480px) {
	
    .tagline {
    text-align: center;
    font-size: 9px;
    margin: 0.6em 1em;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0px;
    z-index: 10;
	}
	
	.mobile-menu-buttons .menu-button > a {
		position: relative;
		top: 6px;
	}
}

/* 見出し */
.article h2 {
	padding: 25px 0;
	background: none;
	border-bottom: 2px solid #ddd;
}
.article h3 {
	padding: 12px 0;
	border: none;
}

/* ウィジェットcoconalaリンク */
.widget-amyu-icon {
	width: 80px;
    height: auto;
    display: block;
    margin: 0 auto;
}

@media screen and (max-width: 480px) {
.wp-block-columns.is-layout-flex.wp-container-core-columns-is-layout-1.wp-block-columns-is-layout-flex{
	display:none;
}
}

@media screen and (min-width: 481px) {
div#carousel{
	display:none;
}
}

/* フロントページ　ファーストビューの新着記事 */
.page-id-5 .new-entry-cards.widget-entry-cards.no-icon.cf.card-large-image.large-thumb{
	display:flex;
	flex-wrap:wrap;
}

/* ヘッダー下の余白 */
.content {
    margin-top: 0;
}

.main {
	padding: 0 29px 36px;
}

.entry-content {
    margin-top: 0;
}

/* リンク */

.widget-entry-cards .a-wrap {
    padding: 1.5%;
    line-height: 1.8;
    margin-bottom: 4px;
}

.a-wrap:hover {
    background-color: initial;
    opacity: .6;
    transition: all 0.3s ease-in-out;
    color: var(--cocoon-text-color);
}

.page-id-5 .widget-entry-cards.card-large-image .a-wrap{
	width:50%;
}

.page-id-5 .new-entry-cards.widget-entry-cards.no-icon.cf.card-large-image.large-thumb .new-entry-card-link:first-child{
	width:100%;
}

.page-id-5 .widget-entry-cards.card-large-image .a-wrap{
	max-width:100%;
}

/* 埋め込み動画 */
.video-container, .instagram-container, .facebook-container{
	max-width:100%;
}

/* サイドバー見出し */
.sidebar h2, .sidebar h3{
	background:none;
}